Bug 3792 - [UPDATE REQUEST] drakxtools-14.44-14
: [UPDATE REQUEST] drakxtools-14.44-14
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
https://abf.rosalinux.ru/import/drakx...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-02-20 17:30 MSK by Konstantin Vlasov
Modified: 2014-03-03 18:42 MSK (History)
3 users (show)

See Also:
RPM Package: drakxtools
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Konstantin Vlasov 2014-02-20 17:30:56 MSK
Several fixes for drakxtools were introduced, including bad Russian translation of the "Encryption key" label in the installer.
Comment 1 Konstantin Vlasov 2014-02-20 17:34:07 MSK
https://abf.rosalinux.ru/build_lists/1648122
https://abf.rosalinux.ru/build_lists/1648123

Advisory: Several various fixes and improvements.
Comment 2 Konstantin Vlasov 2014-02-24 17:06:32 MSK
In the meantime I fixed a bug #3689.

The new buildlists should be used instead of the previous ones; the advisory remains the same because it is cumulative.
https://abf.rosalinux.ru/build_lists/1657894
https://abf.rosalinux.ru/build_lists/1657895

Advisory: Several various fixes and improvements.
Comment 3 Vladimir Potapov 2014-02-24 17:16:55 MSK
The update route to extended testing
Comment 4 Postnikov Dmitry 2014-02-26 19:51:47 MSK
(In reply to comment #3)
> The update route to extended testing

drak отработал нормально. 

а вот сама загрузка шифррованного раздела нет, ну это я в другом баге тоже показывал как делать надо.

http://yadi.sk/d/tqpK_wBeJbD9V
Comment 5 Vladimir Potapov 2014-02-27 10:59:25 MSK
drakxtools-14.44-14
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1657894/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1657895/x86_64/main/release/
********************* Advisory *********************
Several various fixes and improvements.
****************************************************
QA Verified